﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #5c87b2;
   background-image:url(img/ship.jpg);
    font-size: 1.0em;
    font-family:Times New Roman;
    padding: 0;
    background-repeat: no-repeat;
    vertical-align:middle;
    background-position:center 100px;
    margin-top :0px;
    color:#fff;
   
  
    

    
}

img.source-image {
	position: absolute;
	top: 0px;
	left: 0px;
	width:100%;
	height:100%;
	filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;

}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6,h11 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size:30px;
    padding-bottom: 0;
    margin-top: -115px;
    margin-left:0px;
    margin-bottom:0px;
    padding-top:0px;
    width:800px;
   
    
}

h2 {
    font-size: 2em;
    padding-bottom: 0;
    margin-top: -100px;
    margin-left:0px;
    margin-bottom:0px;
    padding-top:0px;
    width:800px;
   
    
}




h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */


.page {
    width: 87%;
    margin-left: auto;
    margin-right: auto;
    margin-top:0px;
    vertical-align:top;
    height: 650px;
}

#main #punchline
{
    margin-left:400px;
    color:#2B5B99;
    font-family:Times New Roman;
    font-style:italic;
     font-weight: bold;
     font-size: 25px !important;
     font-family:Palatino Linotype;
      text-shadow:1px 2px 1px #111;
     
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin-left:230px;
    color: #2B5B99;
    border: none;
    line-height: 2.5em;
    font-size: 80px !important;
    font-family:Palatino Linotype;
    text-shadow: 1px 2px 8px #fff;
}

header h2, #header h2 {
    font-weight:normal;
    padding: 5px 0;
    margin-left:450px;
    color: #111;
    border: none;
    line-height: 1.5em;
    font-size: 20px !important;
    text-shadow: 1px 5px 5px #2B5B99;
    font-family:Times New Roman;
    font-style:none;
}

#main {
    padding: 0 0 0 0;
   /* background-color: #fff;*/
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    text-align:left;
    margin-left:200px;
    margin-top:-250px;
    width:800px;
    font-family:Times New Roman;
    
    
    
}

footer, 
#footer {
   /* background-color: #fff;*/
    color: #2B5B99;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
    
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
    height: 66px;
    width: 0px;
    margin-left:0px;
    margin-top:0px;
    
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

#menu8 {
	width: 200px;
	margin-top: 60px;
	margin-left:80px;
	
}

ul#menu8 {
	width: 200px;
	margin-top: 40px;
	margin-left:80px;
	
}
	
ul#menu8 li {
    display: inline;
    list-style: none;
}



	
#menu8 li a {
	text-decoration: none;
	height: 12px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-weight:bold;
  	color:Blue;
  	font-size:large;
}
	
#menu8 li a:link{
	color:#174D8D;
 	display: block;
	background: url(images/menu8.gif);
	padding: 35px 0 0 20px;
}

 #menu8 li a:visited {
	color:#174D8D;
	display: block;
	background: url(images/menu8.gif);
	padding: 35px 0 0 20px;
}
	
#menu8 li a:hover {
	color:Blue;
	background: url(images/menu8.gif) 0 -32px;
	padding: 35px 0 0 20px;
}
	
#menu8 li a:active {
	color:White;
	background: url(images/menu8.gif) 0 -64px;
	padding: 35px 0 0 20px;
}

#menu8 li a.myactive {
	color:#111;
	background: url(images/menu8.gif) 0 -64px;
	padding: 35px 0 0 20px;
}

#menu8 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}



#menu9 {
	width: 800px;
	margin-top: 0px;
	margin-left:15px;
	
}

#menu9 ul 
{
    list-style-type:circle;
	margin: 0;
	padding: 0;
}

#menu9 li a {
	text-decoration: none;
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
  	font-weight:bold;
  	color:#ffffff;
  	font-size:large;
}
	
#menu9 li a:link, #menu9 li a:visited {
	color: #a6e2a6;
	display: block;
	background: url(images/menu8.gif);
	padding: 8px 0 0 20px;
}
	
#menu9 li a:hover {
	color: #257EB7;
	background: url(images/menu8.gif) 0 -32px;
	padding: 8px 0 0 25px;
}
	
#menu9 li a:active {
	color: #fff;
	background: url(images/menu8.gif) 0 -64px;
	padding: 8px 0 0 25px;
}

#menu91 {
	width: 400px;
	margin-top: -430px;
	margin-left:590px;
	
	
}

#menu91 ul 
{
    list-style-type:circle;
	margin: 0;
	padding: 0;
}

#menu91 li a {
	text-decoration: none;
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
  	font-weight:bold;
  	color:#ffffff;
  	font-size:large;
}
	
#menu91 li a:link, #menu91 li a:visited {
	color: #a6e2a6;
	display: block;
	background: url(images/menu8.gif);
	padding: 8px 0 0 20px;
}
	
#menu91 li a:hover {
	color: #257EB7;
	background: url(images/menu8.gif) 0 -32px;
	padding: 8px 0 0 25px;
}
	
#menu91 li a:active {
	color: #fff;
	background: url(images/menu8.gif) 0 -64px;
	padding: 8px 0 0 25px;
}